@charset "utf-8";
/* CSS Document */

/* top page */
.divider-top_header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.divider-top_header svg {
    position: relative;
    display: block;
    width: calc(205% + 1.3px);
    height: 81px;
}

.divider-top_header .shape-fill {
    fill: #278662;
}


/* top title shape */
.divider-top_page-title {
	position: absolute;
	/* [disabled]bottom: 0; */
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
	transform: rotate(180deg);
	top: -17px;
}

.divider-top_page-title svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 17px;
}

.divider-top_page-title .shape-fill {
    fill: #278662;
}
	
/* bottom slider shape */
.divider-bottom_slideshow {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
	transform: rotate(180deg);
	z-index: 1000;
}

.divider-bottom_slideshow svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 20px;
}

.divider-bottom_slideshow .shape-fill {
    fill: #278662;
}	
	
/* bottom title shape */
.divider-bottom_page-title {
    position: absolute;
    top: 10; /* offset by half of the height */
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.divider-bottom_page-title svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 20px;
}

.divider-bottom_page-title .shape-fill {
    fill: #278662;
}	


/** For tablet devices **/
@media (min-width: 768px) and (max-width: 1023px) {
    .divider-top_header svg {
        width: calc(203% + 1.3px);
        height: 81px;
    }
}

/** For mobile devices **/
@media (max-width: 767px) {
    .divider-top_header svg {
        width: calc(196% + 1.3px);
        height: 69px;
    }
}
	
